/* 変数管理システム */
#include "defines.h"
#include "vsiki.h"

long var_define2(long point,int mode,VARSYS *gvar,VARSYS *lvar)
/* グローバル変数のpointにある変数と同名の変数をローカルに定義する（未確定）*/
/* mode : VDAI=0:普通 ,1:再代入不可 , VTYPEも指定可能 */
/* 最初は0にしておいて、確定代入の時に1にしてもいい */
/* ただし、そのときにはvar_writeは使えない */
{
	return(var_define(&gvar->vwork[point+6],mode,lvar));
}
